Skip to main content

List Participants

GET 

/agreements/:agreement_id/participants

Lists all participants for the agreement. The participants are returned in the order they were created or, if signing order is enabled, the order that is defined.

Request​

Path Parameters

    agreement_id cuidrequired

    GET /agreements/:agreement_id/participants parameter

Responses​

GET /agreements/:agreement_id/participants Successful response

Schema
    version stringrequired

    Possible values: [1.0]

    The version of the response schema

    result_type stringrequired

    Possible values: [list]

    A non-paginated list of the participant resource.

    resource_type stringrequired

    Possible values: [participant]

    Data contains the participant resource.

    data object[]required
Loading...